{
    "name": "session-manager",
    "type": "module",
    "version": "1.0.0",
    "description": "",
    "main": "./SessionManager.js",
    
    "keywords": [],
    "author": "",
    "license": "ISC"
    
  }
  